Bug 244910 - irc/bnc: takes MAINTAINERship
Summary: irc/bnc: takes MAINTAINERship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords: buildisok, easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2020-03-19 14:48 UTC by Chris Hutchinson
Modified: 2020-04-09 08:15 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (douglas)


Attachments
svn diff to change MAINTAINER for irc/bnc (416 bytes, patch)
2020-03-19 14:48 UTC, Chris Hutchinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2020-03-19 14:48:52 UTC
Created attachment 212525 [details]
svn diff to change MAINTAINER for irc/bnc

The source for this went AWOL some time ago, and
the currently listed maintainer was unresponsive.
So I stepped up, and fixed the problem. ( bug #244638 )
Given no response from currently listed maintainer.
I'd like to tend to this port.
The attached svn diff makes one change;
lists me as MAINTAINER.

That's it. Thanks!

--Chris
Comment 1 Jochen Neumeister freebsd_committer 2020-03-19 14:51:49 UTC
Now me must wait for ok from Maintainer or 2 weeks for Maintainer timeout
Comment 2 Chris Hutchinson 2020-03-19 14:55:12 UTC
(In reply to Jochen Neumeister from comment #1)
Understood. Thank you for your time, Jochen! :)

--Chris
Comment 3 Automation User 2020-04-03 00:17:23 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/132408732
Comment 4 Chris Hutchinson 2020-04-08 06:04:11 UTC
At this point I think it's safe to say the
currently listed maintainer is no longer
interested.
Comment 5 commit-hook freebsd_committer 2020-04-09 08:15:02 UTC
A commit references this bug:

Author: joneum
Date: Thu Apr  9 08:14:59 UTC 2020
New revision: 531192
URL: https://svnweb.freebsd.org/changeset/ports/531192

Log:
  Move to new Maintainer after timeout the PR then more as 2 Weeks

  PR:		244910
  Sponsored by:	Netzkommune GmbH

Changes:
  head/irc/bnc/Makefile